@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,800');

body{
    font-family:'Open Sans', sans-serif;
    background-color: #fff;
    color: #003366;
}

#header{
    margin-top: 50px;
    margin-bottom: 25px;
}

.center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

#content .container{
    width: 640px;
}

.form{
    padding: 10px 0px;
}
label{
    font-weight: 600;
}

#content > div.error{
    color: #FF0000;
    margin: 10px 0px;
    padding: 5px;
    border: 1px solid;
    font-weight: 600;
    width: 630px;
}